/* 
navy #1F2C40 
darkblue #153564
lightblue: #0477BF 
amber: #F2A62C
orange: #BF6433
off-white: #FFFFFF; 
serif font:  
sans-font:  */

/* Core Elements------------------ */

body {
	background-color: white;
}
img {
	max-width: 100%;
}
ul {
	list-style-type: none;
	margin:0;
	padding: 0;
}
a {
	color: #BF6433;
	text-decoration: none;
}

a:hover{
	color: #cb835b;

}

.float-left {
	float: left;
	margin-right: 10px;
}

.float-right {
	.float: right;
}

a[target="_blank"]{
	text-decoration: none;
	border-bottom: 1px dotted;
}

/* Page sections---------------------*/

#logo {
	max-width: 100%;
	margin-bottom: 10px;
}
#logo img {
	width:100%;
}
#navmenu {
	margin-top: 6px;
	margin-bottom: 10px;
}
#menu2 {
	display: none;
}
.menu2item {
	text-shadow: 1px 1px 3px #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: white;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #536987;
	background: -webkit-linear-gradient(top,#526886 0%,#4A5E79);
	background: -moz-linear-gradient(top,#526886 0%,#4A5E79);
	background: -o-linear-gradient(top,#526886 0%,#4A5E79);
	background: -ms-linear-gradient(top,#526886 0%,#4A5E79);
	background: linear-gradient(top,#526886 0%,#4A5E79);
	border: 1px solid #222222;
	-webkit-box-shadow: inset 0px 0px 2px rgba(40,40,40,0.4);
	-moz-box-shadow: inset 0px 0px 2px rgba(40,40,40,0.4);
	box-shadow: inset 0px 0px 2px rgba(40,40,40,0.4);
	text-align: center;
	display: inline-block;
	width: 18.5%;
}
.menu2item a{
	color: white;
	display: block;
	height: 100%;
	padding: 10px;
	transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-webkit-transition: all .1s ease-in-out;
}
.menu2item a:hover{
	color: #fff;
	background: #647893;
}

#carousel {
	margin-bottom: 20px;
}
.index_image_1 {
	display: none;
	margin-bottom: 20px;
}
.index_image_2 {
	display: none;
	margin-bottom: 20px;
}
.image {
	border: 1px solid #536987;
	border-radius: 2px;
}

.image img {
	width: 100%
}
.mainimg {
	float:left;
	width: 97%;
	margin-bottom: 20px;
}
.mainimg img {
	width:100%;
}
section {
	border-bottom: 2px solid lightgrey;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.no_bottom_border {
	margin-bottom: 0px;
	border-bottom: 0px;
}
.divider {
	border-bottom: 2px solid lightgrey;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.infobox{
	float: right;
	text-shadow: 1px 1px 3px #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: white;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background: #536987;
	background: -webkit-linear-gradient(top,#526886 0%,#4A5E79);
	background: -moz-linear-gradient(top,#526886 0%,#4A5E79);
	background: -o-linear-gradient(top,#526886 0%,#4A5E79);
	background: -ms-linear-gradient(top,#526886 0%,#4A5E79);
	background: linear-gradient(top,#526886 0%,#4A5E79);
	border: 1px solid #222222;
	-webkit-box-shadow:inset 0px 0px 2px rgba(40,40,40,0.4);
	-moz-box-shadow:inset 0px 0px 2px rgba(40,40,40,0.4);
	box-shadow:inset 0px 0px 2px rgba(40,40,40,0.4);
	padding-top: 15px;
	padding-left: 7%;
	padding-right: 5%;
	padding-bottom: 15px;
}
.infobox h1 {
	font-size: 1.125em;
}
.infobox h1 a {
	color: #FFFFFF;
	text-decoration: underline;
}
.infobox h1 a:hover {
	color: #e5e5e5;
}
.infobox p {
	font-size: 1em;
}
#linkedin{
	float: left;
	margin-right: 15px;
	margin-top: 10px;
}
#twitter {
	float: left;
	margin-top: 10px;
}
#twitter img {
	border-radius: 7px;
}
.question{
	color: #BF6433 !important;
	cursor: pointer;
}
.question:hover {
	color: #cb835b;
}
.answer{
	margin-top: 15px;
	margin-bottom: 25px;
	padding-left: 32px;
}
.footer {
	
}
.plus {
	float: left;
	width: 20px;
	height: 20px;
	margin-right: 10px;
	cursor: pointer;

}
.plus img {
	width: 100%;
}
.minus{
	width: 20px;
	height: 20px;
	float: left;
	margin-right: 10px;
	cursor: pointer;
}
.minus img {
	width: 100%;
}
.foothead {
	color: #1F2C40;
	font-size: 1em;
	font-family: 'jaf-facitweb', Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-style: normal;
	text-align:left;
	margin-bottom: 10px;
}
.foot_section {
	float: left;
	padding-left: 1px;
	margin-bottom: 20px;
}

#copyright {
	text-align: right;
	color: #1F2C40;
	font-size: 0.75em;
	padding-right: 3%;
}


/* Typography----------------- */

ol {
	line-height: 1.5;
}
.big_hl_sans_serif {
	color: #BF6433;
	font-size: 2.25em;
	font-family: 'jaf-facitweb', Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	text-align:left;
	margin-bottom: 20px;
	margin-top:20px;

}

.hl_sans_serif {
	color: #1F2C40;
	font-size: 1.5em;
	font-family: 'jaf-facitweb', Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	text-align:left;
	margin-bottom: 10px;
}

.subhl_sans_serif {
	color: #1F2C40;
	font-size: 1.125em;
	font-family: 'jaf-facitweb', Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	text-align:left;
	margin-bottom: 10px;
	line-height: 1.5;
}
.default_text_sans_serif {
	color: #1F2C40;
	font-size: 1em;
	font-family: 'jaf-facitweb', Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	text-align:left;
	margin-bottom: 20px;
	line-height: 1.5;
}

.small_text_sans_serif {
	color: #0477BF;
	font-size: 0.75em;
	font-family: 'jaf-facitweb', Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	text-align:left;
	margin-bottom: 20px;
	line-height: 1.5;
}
.index_default_text {
	color: #1F2C40;
	font-size: 1em;
	font-family: 'jaf-facitweb', Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	text-align:left;
	line-height: 1.5;
}

/* Forms --------------------- */

.form-properties {
	background: #c8d2dd;
	border-radius: 10px;
	padding: 20px 30px;
}

input[type="text"],
input[type="date"],
input[type="email"],
input[type="tel"],
select,
textarea {
	width: 95%;
	padding: 5px 10px;
	border-radius: 5px;
	margin: 5px 0;
	border: 2px solid #536987;
	color: #536987;
	background: #fff;

}

input[type="email"],
input[type="text"]:first-of-type,
input[type="text"]:nth-of-type(2) {
	background: #ffffeb;
}

label {
	color: #3B3F45;
}

input[type="button"],
input[type="submit"],
input[type="reset"],
button {
	cursor: pointer;
	padding: 10px 20px;
	width: 47%;
	border-radius: 10px;
	border: 3px solid #364457;
	color: #f2f2f2;
	background-color: #536987;
   	background-repeat:no-repeat;
   	overflow: hidden;
   	padding: 10px;
	border-radius: 5px;
	transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-webkit-transition: all .1s ease-in-out;
}

input[type="reset"] {
	background-color: #CC9B96;
	border: 3px solid #B2908C;
	color: #F6FFD5;
}

input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
button:hover {
	opacity: .75;
}

input[type="submit"] + input[type="reset"] {
	margin-left: 3%;
}

input:focus,
textarea:focus {
	border-color: #59D8E5;
	background-color: #fff;
}

input:disabled,
textarea:disabled {
	background: #ddd;
}

input:not([type="submit"]):not([type="reset"]),
textarea {
	box-shadow: -2px 2px 4px rgba(0, 0, 0, .3) inset;
}

/* @group breadcrumb */
#content { padding: 0 55px; }

#breadcrumb, #breadcrumb2 { float: left; display: block; margin-left: 13px;}
#breadcrumb ul, #breadcrumb2 ul { list-style: none; }

.crumbs { display: block; }
.crumbs li {  display: inline; }
.crumbs li.first { padding-left: 8px; }
.crumbs li a, .crumbs li a:link, .crumbs li a:visited { color: #666; display: block; float: left; font-size: 12px; margin-left: -13px; padding: 7px 17px 11px 25px; position: relative; text-decoration: none; }

.crumbs li a { background-image: url('../img/bg-crumbs.png');  background-repeat: no-repeat; background-position: 100% 0; position: relative; }
.crumbs li a:hover { color: #333; background-position: 100% -48px; cursor: pointer; }
.crumbs li a:active { color: #333; background-position: 100% -96px; }
.crumbs li.first a span { height: 29px; width: 3px; border-left: 1px solid #d9d9d9; position: absolute; top: 0px; left: 0px; }


.crumbs2 { display: block; margin-left: -13px; padding: 0; }
.crumbs2 li { display: inline; }
.crumbs2 li a, .crumbs2 li a:link, .crumbs2 li a:visited { color: #666; display: block; float: left; font-size: 12px; padding: 7px 16px 7px 19px; position: relative; text-decoration: none; border: 1px solid #d9d9d9; border-right-width: 0px; }

.crumbs2 li a  { 
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.45, rgb(241,241,241)),color-stop(0.73, rgb(245,245,245)));

	background-image: -moz-linear-gradient( center bottom, rgb(241,241,241) 45%, rgb(245,245,245) 73%);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f1f1f1, endColorstr=#f5f5f5);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f1f1f1, endColorstr=#f5f5f5)";
}

.crumbs2 li.first a { border-top-left-radius: 5px; -moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; }
.crumbs2 li.last a { border-right-width: 1px; border-bottom-right-radius: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; }

.crumbs2 li a:hover { 
	border-top-color: #c4c4c4;
	border-bottom-color: #c4c4c4;
	
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.45, rgb(241,241,241)),color-stop(0.73, rgb(248,248,248)));
	background-image: -moz-linear-gradient( center bottom, rgb(241,241,241) 45%, rgb(248,248,248) 73%);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#f8f8f8, endColorstr=#f1f1f1);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#f8f8f8, endColorstr=#f1f1f1)";
	
	color: #333;
	
	-moz-box-shadow: 0px 2px 2px #e8e8e8;
	-webkit-box-shadow: 0px 2px 2px #e8e8e8;
	box-shadow: 0px 2px 2px #e8e8e8;
}

.crumbs2 li a:active {
	border-top-color: #c4c4c4;
	border-bottom-color: #c4c4c4;
	
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.45, rgb(224,224,224)),color-stop(0.73, rgb(235,235,235)));
	background-image: -moz-linear-gradient( center bottom, rgb(224,224,224) 45%, rgb(235,235,235) 73%);
	/* For Internet Explorer 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ebebeb, endColorstr=#e0e0e0);
	/* For Internet Explorer 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#ebebeb, endColorstr=#e0e0e0)";
	
	color: #333; 
	
	box-shadow: -1px 1px 1px 0px #dadada inset;
	-webkit-box-shadow: -1px 1px 1px 0px #dadada inset;
	-moz-box-shadow: -1px 1px 1px 0px #dadada inset;
}


/* Media Queries */

/* Medium Resolution-------------------- */
@media screen and (max-width: 955px){
	
	#navmenu {
		width: 98%;
		margin-right: 10%;
	}
	#logo {
		width:50%;
		float: right;
		margin-bottom: -5px;
	}

	
}
 /* Smallish Resolution----------------- */
@media screen and (max-width: 810px){
	
	#navmenu {
		display: none;
	}
	#menu2 {
		display: inline-block;
		margin-bottom: 15px;
	}
	#logo {
		width: 60%;
		float: right;
		margin-bottom: 5px;
		margin-right:3%;
	}
	.image {
		display: none;
	}

	.default_text_sans_serif {
		width: 90%;
	}
	#carousel {
		display: none;
	}
	.grid_16 .index_image_1 {
	display: block;
	width: 98%;
	}
	.infobox{
		display: none;
	}
	
}

/* Small Resolution--------------------- */
@media screen and (max-width: 550px) {
	#logo {
		float: left;
		width: 95%;
		margin-bottom: 5px;
	}
	#navmenu {
		display: none;
	}
	#menu2 {
		display: block;
	}
	.menu2item {
		display: block;
		width: 97.5%;
		margin-top: 5px;
	}
	.image {
		display: none;
	}
	.infobox{
		display: none;
	}
	#carousel {
		display: none;
	}
	#navmenu {
		display: none;
	}
	.grid_16 .index_image_1 {
	display: none;
	}
	.grid_16 .index_image_2 {
	display: block;
	width: 98%;
	}
}

/* Print --------------------- */

@media print {

	body {
		width: 100%;
	}

	#navmenu {
		display: none;
	}

	#menu2 {
		display: none;
	}

	#carousel {
		display: none;
	}

	.image {
		display: none;
	}

	.mainimg {
		display: none;
	}

	.infobox {
		display: none;
	}

	.foothead {
		display: none;
	}

	.foot_section {
		display: none;
	}

	.button-wrapper {
		display: none;
	}

	#breadcrumb {
		display: none;
	}

	#logo {
		width: 50%;
		margin: 20px auto;
	}
}